{
  "style_id": "cum_on_ero_figur",
  "style_name": "Cum On Ero Figure",
  "style": {
    "artist_name": "",
    "artistic_style": "figurine, polished, plastic_texture, shiny, cum, messy, covered_in_cum, erotic_figure"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/cum_on_ero_figur.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "cum on figure, figurine",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.95
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": true
  }
}